RUDOF(1)

NAME
rudof shex - Show information about ShEx schemas

SYNOPSIS
rudof shex [OPTIONS] --schema <Schema file name>

DESCRIPTION
Show information about ShEx schemas

OPTIONS

-s, --schema <Schema file name>

-f, --format <Schema format>

    [default: shexc] [possible values: internal, simple, shexc, shexj, turtle, ntriples, rdfxml, trig, n3, nquads]

-r, --result-format <Result schema format>

    [default: shexj] [possible values: internal, simple, shexc, shexj, turtle, ntriples, rdfxml, trig, n3, nquads]

-t, --show elapsed time <SHOW_TIME>

    [possible values: true, false]

--statistics <SHOW_STATISTICS>

    [possible values: true, false]

-o, --output-file <Output file name, default = terminal>

--reader-mode <RDF Reader mode>

    [default: strict] [possible values: lax, strict]

--force-overwrite

-c, --config-file <Config file name>

    Config file path, if unset it assumes default config

-h, --help

    Print help